Loading...
Searching...
No Matches
chisqn.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for chisqn.c:

Go to the source code of this file.

## Functions

double * | Cdhc_chi_square (double *x, int n)

## Function Documentation

## Cdhc_chi_square()

double * Cdhc_chi_square | ( | double * | x,
|  | int | n )

Definition at line 6 of file chisqn.c.

References Cdhc_xinormal(), NULL, and x.